.bodycontent-first-title {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 0.5em 0 2.5em
    }
.bodycontent-second-title {
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 1.5em 0 0.8em
    }
.bodycontent-second-title1 {
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 1.5em 0 0.8em
    }
.bodycontent-text {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.bodycontent-text_right {
    display: block;
    text-align: right;
    margin: 1em 0
    }
.bodycontent-text_yinwen {
    display: block;
    font-size: 1em;
    line-height: 1.5;
    text-indent: 2em;
    margin: 1em 0 1em 2em
    }
.bodycontent-text_yinwen-title {
    display: block;
    font-size: 1.29167em;
    line-height: 1.2;
    margin: 2.5em 0 0.5em 2em
    }
.bodycontent-text1 {
    display: block;
    text-align: center;
    text-indent: 2em;
    margin: 50% 0 1em
    }
.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.5;
    padding-left: 0;
    padding-right: 0;
    text-align: justify;
    margin: 0 5pt
    }
.calibre1 {
    display: block
    }
.calibre2 {
    color: #00C
    }
.calibre3 {
    font-weight: bold
    }
.kindle-cn-copyright-text {
    display: block;
    line-height: 1.5;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-copyright-title {
    border-bottom-style: solid;
    border-bottom-width: 1.5px;
    border-left-style: none;
    border-left-width: 1.5px;
    border-right-style: none;
    border-right-width: 1.5px;
    border-top-style: none;
    border-top-width: 1.5px;
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 0.5em 0
    }
.math-super {
    font-size: 0.75em;
    vertical-align: super
    }
.sgc-toc-level {
    display: block;
    margin-left: 0
    }
.sgc-toc-level1 {
    display: block;
    margin-left: 2em
    }
.sgc-toc-title {
    display: block;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    margin-bottom: 1em;
    text-align: center;
    border-bottom: #000 dotted 1.5px
    }
.zhusi {
    display: block;
    font-size: 0.83333em;
    line-height: 1.5;
    text-indent: 0;
    margin: 1em 0
    }
